Subject: FW: Mariner Board Seat
From: [email-masked]
To: [email-masked]
Date: Fri, 16 Nov 2001 05:24:03 -0800 (PST)

I just noticed this.  I would support Gorte.  He is a reasonable guy despite what you guys think of RAC.  Can we do this in conjunction with Rick.
 -----Original Message-----
From: 	Buy, Rick  
Sent:	Monday, November 12, 2001 4:28 PM
To:	Haedicke, Mark E.
Cc:	Lavorato, John
Subject:	Mariner Board Seat

I know there is lots going on but I would like to resign from the Board of Mariner asap. I am having trouble devoting enough time to this function and feel it would be better if I turned it over to someone else. Dave Gorte in my group would be my recommendation as a replacement. If Dave does not have an interest, Brad Larson could also fill in. Any thoughts? If you have no issues I will proceed. Thanks, Rick